html,
body,div,p,span,h1,h2,h3,a,img,ul,ol,li,input,table,tr,td,label {
	margin: 0;
	padding: 0;
	font-family: Arial,sans-serif;
	font-size: 14px;
	border: 0;
	text-decoration: none;
	box-sizing: border-box;
	transition: all 0.3s;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.ht-page-wrap {
	margin: 0 !important;
	overflow: hidden;
	padding: 0 !important;
} 
.ht-wrapper{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	display: block;
	padding: 0 !important;
	overflow: auto;
}
.ht-max-width {
	width: 100%;
	display: block;
	margin: 0 auto;
	/*max-width: 1920px;*/
	max-width: 2560px;
	overflow: auto;
}
/**********************************************/
.ht-mobile {
	display: none;
}
.ht-mobile-menu {
	float: left;
	position: relative;
	width: 100%;
	height: 41px;
	overflow: visible;
}
.ht-mobile-menu input {
	display: none;
}
.ht-mobile-menu ul {
	/* display: block; */
	/* position: absolute; */
	position: relative;
	width: 100%;
	background-color: #ffffff;
	/*top: 40px;*/
	/* list-style-type: disc; */
	z-index: 9999;
	height: 0px;
	overflow: hidden;
}
.ht-mobile-menu label {
	display: block;
	/*position: absolute;*/
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	color: #1a1919 !important;
	font-weight: bold;
	font-size: 24px;
	line-height: 40px;
	height: 40px;
	padding: 0 30px 0 80px; 
	cursor: pointer;
	background-color: #F2F2F2;
	background-image: url(../../images/mobile_menu.png);
	background-size: auto 35px;
	background-repeat: no-repeat;
	background-position: 30px center;
	background-size: auto 35px;
}
.ht-mobile-menu ul li {
	list-style-type: disc;
	/*padding: 5px;*/
	text-indent: 5px;
}
.ht-mobile-menu ul li a {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	display: block;
	padding: 4px 25px;
}
.ht-mobile-menu #menuclick:checked ~ #ht-catsdrop{
	height: auto;
	padding: 10px 0px;
	border-bottom: 2px solid #f2f2f2;
}
/**********************************************/
.ht-logo {
	display: block;	
	float: left;
	margin-top: 52px;
	margin-left: 26px;
}
.ht-top-logos {
	display: block;
	float: right;
	margin-top: 20px;
	margin-right: 49px;
}
.ht-top-logos div {
	display: block;
	float: left;
	margin-left: 40px;
}
.ht-header {
	overflow: visible;
}
.ht-header ul.custom-pages {
	display: block;
	float: right;
	clear: both;
	margin-top: 5px;
	list-style-type: none;
}
.ht-header ul.custom-pages li {
	display: block;
	float: left;
	width: 171px;
	height: 41px;
	background: #FAFAFA;
	margin-left: 1px;
}
.ht-header ul.custom-pages li a {
	line-height: 41px;
	display: block;
	width: 100%;
	text-align: center;
	color: #777777;
	font-weight: bold;
}
.ht-header ul.custom-pages li:hover {
	background: #d9dbde;
}
ul.ht-categories {
	display: flex;
	float: left;
	list-style-type: none;
	width: 100%;
	margin-top: 1px;
}
ul.ht-categories li {
	display: table;
	flex-grow: 1;
	background: #F2F2F2;
	line-height: 41px;
	min-height: 41px;
	margin-left: 1px;
}
ul.ht-categories li:hover {
	background: #d9dbde;
}
ul.ht-categories li a {
	display: table-cell;
	width: 100%;
	text-align: center;
	line-height: 14px;
	/*line-height: 41px;*/
	vertical-align: middle;
	font-weight: bold;
	color: #1a1919;
	padding: 12px 10px;
}
/**********************************************/
.ht-title {
	display: block;
	float: left;
	width: 100%;
}
.ht-title h1 {
	font-size: 24px;
	font-weight: bold;
	margin: 50px 30px 0px 30px;
}
.ht-left {
	display: block;
	float: left;
	width: 49.833333333333336%;
	/*margin-left: 5px;*/
}
.ht-right {
	display: block;
	float: left;
	width: 45%;
	margin-left: 2.5%;
}
.main-img {
	display: block;
	float: left;
	position: relative;
	width: 100%;
	height: 558px;
	padding: 20px;
}
.main-img-wrap {
	display: block;
	position: relative;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 100%;
	max-width: 558px;
	box-sizing: border-box;
}
.ht-arrows .arrow {
	cursor: pointer;	
	display: none;
}
.main-img-wrap .left,
.main-img-wrap .right {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	height: 30px;
	width: 20px;
}
.main-img-wrap .left {
	left: 20px;
	background: url(../../images/arrow_left.png);
}
.main-img-wrap .right {
	right: 20px;
	background: url(../../images/arrow_right.png);
}
.main-img-wrap input {
	display: none;
}
.main-img-wrap div.slide {
	transition: all 0.5s;
	opacity: 0;
}
.main-img .img_fix {
	display: inline-block;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
.main-img img {
	width: 100%;
	max-width: 558px;
	max-height: 518px;
}
.sub-img-wrap label {
	cursor: pointer;
}
.main-img-wrap label[hasimg=""] {
	display: none !important;
}
.sub-img label[hasimg=""] {
	visibility: hidden;
}
.sub-img div[hasimg=""] {
	display: none;
}
.sub-img-wrap .img_fix {
	display: table-cell;
	/*float: left;*/
	vertical-align: middle;
	/*width: 65px;*/
	/*height: 65px;*/
	/*margin-right: 10px;*/
	border: 1px solid #E0E0E0;
	box-sizing: border-box;
	text-align: center;
}
.sub-img-wrap .img_fix:hover {
	border-color: #000000;
}
/*.sub-img-wrap .img_fix:nth-child(4) {
	margin: 0px;
}*/
.sub-img-wrap img {
	/*display: block;*/
	/*float: left;*/
	max-width: 63px;
	max-height: 63px;
}
.main-img-wrap > #cs0_slide_1:checked ~ div.num1,
.main-img-wrap > #cs0_slide_2:checked ~ div.num2,
.main-img-wrap > #cs0_slide_3:checked ~ div.num3,
.main-img-wrap > #cs0_slide_4:checked ~ div.num4,
.main-img-wrap > #cs0_slide_5:checked ~ div.num5,
.main-img-wrap > #cs0_slide_6:checked ~ div.num6,
.main-img-wrap > #cs0_slide_7:checked ~ div.num7,
.main-img-wrap > #cs0_slide_8:checked ~ div.num8,
.main-img-wrap > #cs0_slide_9:checked ~ div.num9,
.main-img-wrap > #cs0_slide_10:checked ~ div.num10,
.main-img-wrap > #cs0_slide_11:checked ~ div.num11,
.main-img-wrap > #cs0_slide_12:checked ~ div.num12 {
	opacity: 1;
}
.main-img-wrap > #cs0_slide_1:checked ~ .ht-arrows .show_img_02.right {
	display: block;
}
.main-img-wrap > #cs0_slide_2:checked ~ .ht-arrows .show_img_01.left,
.main-img-wrap > #cs0_slide_2:checked ~ .ht-arrows .show_img_03.right {
	display: block;
}
.main-img-wrap > #cs0_slide_3:checked ~ .ht-arrows .show_img_02.left,
.main-img-wrap > #cs0_slide_3:checked ~ .ht-arrows .show_img_04.right {
	display: block;
}
.main-img-wrap > #cs0_slide_4:checked ~ .ht-arrows .show_img_03.left,
.main-img-wrap > #cs0_slide_4:checked ~ .ht-arrows .show_img_05.right {
	display: block;
}

.main-img-wrap > #cs0_slide_5:checked ~ .ht-arrows .show_img_04.left,
.main-img-wrap > #cs0_slide_5:checked ~ .ht-arrows .show_img_06.right {
	display: block;
}

.main-img-wrap > #cs0_slide_6:checked ~ .ht-arrows .show_img_05.left,
.main-img-wrap > #cs0_slide_6:checked ~ .ht-arrows .show_img_07.right {
	display: block;
}

.main-img-wrap > #cs0_slide_7:checked ~ .ht-arrows .show_img_06.left,
.main-img-wrap > #cs0_slide_7:checked ~ .ht-arrows .show_img_08.right {
	display: block;
}

.main-img-wrap > #cs0_slide_8:checked ~ .ht-arrows .show_img_07.left,
.main-img-wrap > #cs0_slide_8:checked ~ .ht-arrows .show_img_09.right {
	display: block;
}

.main-img-wrap > #cs0_slide_9:checked ~ .ht-arrows .show_img_08.left,
.main-img-wrap > #cs0_slide_9:checked ~ .ht-arrows .show_img_10.right {
	display: block;
}

.main-img-wrap > #cs0_slide_10:checked ~ .ht-arrows .show_img_09.left,
.main-img-wrap > #cs0_slide_10:checked ~ .ht-arrows .show_img_11.right {
	display: block;
}

.main-img-wrap > #cs0_slide_11:checked ~ .ht-arrows .show_img_10.left,
.main-img-wrap > #cs0_slide_11:checked ~ .ht-arrows .show_img_12.right {
	display: block;
}

.main-img-wrap > #cs0_slide_12:checked ~ .ht-arrows .show_img_11.left {
	display: block;
}
.sub-img {
	display: block;
	float: left;
	width: 100%;
	clear: both;
}
.sub-img-wrap {

}
.sub-img-wrap label {
	display: block;
	float: left;
	/*width: 92px;*/
	/*height: 92px;*/
	width: 15.384615384615385%;
	/*margin-left: 5px;*/
	margin-left: 0.8361204013377926%;
	margin-top: 0.8361204013377926%;
	border: 1px solid #E4E4E4;
}
.sub-img-wrap img {
	width: 100%;
	max-width: 90px;
	max-height: 90px;
}
/**********************************************/
.ht-description {
	display: block;
	float: left;
	width: 100%;
	margin-top: 45px;
	color: #444444;
	padding: 0px 20px;
	background: #FAFAFA;
}
.ht-description p,
.ht-description ul,
.ht-description li {
	font-size: 20px;
	margin: 20px 0px;
	line-height: 28px;
}
.ht-price {
	display: block;
	float: right;
	padding: 27px 34px;
	background: #A6E800;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	right: -20px;
	top: 0px;
	margin-left: 6%;
}
.ht-price span {
	font-size: 32px;
	font-weight: bold;
	color: #ffffff;
}
.ht-newsletter {
	display: block;
	float: left;
	width: 100%;
	background: #0191E8;
	margin-top: 37px;
}
a.ht-newsletter:hover {
	background: #0C4D83;
}
.ht-newsletter span {
	display: block;
	float: left;
	padding: 32px 38px;
	font-size: 20px;
	line-height: 15px;
	font-weight: bold;
	color: #ffffff;
}
.ht-newsletter img {
	display: block;
	float: right;
	margin-right: 7.037037037037037%;
	margin-top: 32px;
}
/**********************************************/
.ht-footer {
	display: block;
	float: left;
	width: 100%;
	margin-top: 44px;
	border-top: 1px solid #A6E800;
}
.ht-footer ul {
	display: block;
	float: left;
	width: 25%;
	padding: 20px 20px 20px 0px;
	list-style-type: none;
}
.ht-footer ul li a,
.ht-footer ul li span  {
	padding-left: 20px;
}
.ht-footer ul li,
.ht-footer ul li a {
	display: block;
	float: left;
	width: 100%;
	line-height: 25px;
}
.ht-footer ul li a {
	color: #181818;
	font-size: 16px;
}
.ht-footer ul li a:hover {
	background: #f2f2f2;
}
.ht-footer ul li.title span {
	display: block;
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	color: #181818;
	margin-bottom: 20px;
}
.ht-footer .canon-newsletter {
	display: block;
	float: left;
	width: 50%;
	padding-top: 20px;
	padding-left: 3.166666666666667%;
}
.ht-footer .canon-newsletter p {
	font-size: 16px;
	color: #181818;
	padding: 5px 0px;
}
.ht-footer .sign-up-button {
	display: block;
	float: left;
	clear: both;
	padding: 18px 33px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: #A6E800;
	color: #ffffff;
	font-size: 20px;
	line-height: 15px;
	font-weight: bold;
	margin-top: 34px;
}
.ht-footer .sign-up-button:hover {
	background: #4dcf0e;
}
div[typeof="Product"] {
	display: none;
}